=== debian/changelog ===
crdt-el (0.0~20210526-2) unstable; urgency=medium

  * Initial upload (Closes: #978721)
  * Upstream git commit b5a8a28cf6

 -- David Bremner <bremner@debian.org>  Sat, 03 Jul 2021 12:15:36 -0300
