=== debian/control ===
Source: crdt-el
Section: net
Priority: optional
Maintainer: Debian Emacs addons team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-elpa
Homepage: https://code.librehq.com/qhong/crdt-el/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/crdt-el
Vcs-Git: https://salsa.debian.org/emacsen-team/crdt-el.git

Package: elpa-crdt
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 2.0.8)
Description: collaborative editing environment for Emacs
 crdt.el can be used to share buffers between different emacs
 instances (perhaps on different hosts). You can share multiple
 buffers in one session, see other users’ cursor and region, and
 synchronize Org mode folding status.
