=== debian/watch ===
version=4

opts="repack,compression=bzip2" \
  https://elpa.gnu.org/packages/crdt.html \
  crdt-@ANY_VERSION@\.tar(?:\.lz)?
